Package org.eclipse.pde.core

# Interface IPluginSourcePathLocator

public interface IPluginSourcePathLocator
A plugin source path locator is capable of locating the path of the source for a given plugin.

A plugin source path locator is declared as an extension (`org.eclipse.pde.core.source`).

Since:
  3.16

## Method Summary

Modifier and Type
Method
Description
`IPath`
`locateSource(IPluginBase plugin)`

## Method Details

### locateSource

IPath locateSource(IPluginBase plugin)